import VIDEOS from "../constants/Videos";

/**
 * Clase helper para gestionar los vídeos de fondo
 * encontrados en views/Home
 */
export default class Video {
  /**
   * Elige un vídeo aleatoriamente de la lista
   * @returns Vídeo aleatorio
   */
  static random(): string {
    return VIDEOS[Math.floor(Math.random()*VIDEOS.length)];
  }
}
