import { FaSolidGlassWaterDroplet } from "solid-icons/fa"
import Navbar from "../partials/Navbar"

function Home() {
  return (
    <>
      <Navbar />
      <section class="hero is-fullheight-with-navbar">
        <div class="hero-body">
          <div class="container has-text-centered">
            <div class="columns is-centered">
              <div class="column is-half">
                <div class="box">
                  <div class="columns is-centered is-vcentered is-mobile">
                    <div class="column is-4">
                      <figure class="image is-128x128">
                        <img src="https://bulma.io/assets/images/placeholders/128x128.png" />
                      </figure>
                    </div>
                    <div class="column is-8">
                      <p class="title">
                        <span class="icon-text">
                          <span class="icon">
                            <FaSolidGlassWaterDroplet />
                          </span>
                          <span>Malackathon</span>
                        </span>
                      </p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="section">
        <video src="https://www.pexels.com/es-es/download/video/13831212/?fps=60.0&h=720&w=1280"></video>
      </section>
    </>
  )
}

export default Home
